Bug 1843: LTS Support
[osm/N2VC.git] / requirements-dev.txt
1 aiokafka==0.7.0
2     # via -r https://osm.etsi.org/gitweb/?p=osm/common.git;a=blob_plain;f=requirements.txt;hb=master
3 dataclasses==0.6
4     # via -r https://osm.etsi.org/gitweb/?p=osm/common.git;a=blob_plain;f=requirements.txt;hb=master
5 kafka-python==2.0.2
6     # via
7     #   -r https://osm.etsi.org/gitweb/?p=osm/common.git;a=blob_plain;f=requirements.txt;hb=master
8     #   aiokafka
9 git+https://osm.etsi.org/gerrit/osm/common.git@master#egg=osm-common
10     # via -r requirements-dev.in
11 pycrypto==2.6.1
12     # via -r https://osm.etsi.org/gitweb/?p=osm/common.git;a=blob_plain;f=requirements.txt;hb=master
13 pymongo==3.11.3
14     # via -r https://osm.etsi.org/gitweb/?p=osm/common.git;a=blob_plain;f=requirements.txt;hb=master
15 pyyaml==5.4.1
16     # via -r https://osm.etsi.org/gitweb/?p=osm/common.git;a=blob_plain;f=requirements.txt;hb=master
17 #######################################################################################
18 # Copyright ETSI Contributors and Others.
19 #
20 # Licensed under the Apache License, Version 2.0 (the "License");
21 # you may not use this file except in compliance with the License.
22 # You may obtain a copy of the License at
23 #
24 #    http://www.apache.org/licenses/LICENSE-2.0
25 #
26 # Unless required by applicable law or agreed to in writing, software
27 # distributed under the License is distributed on an "AS IS" BASIS,
28 # WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or
29 # implied.
30 # See the License for the specific language governing permissions and
31 # limitations under the License.
32 #######################################################################################